<!DOCTYPE html>
<html>
<head>
	<title>Index page.</title>
</head>
<body>
		<h1 align="center">You are at the activity page/Index page</h1>

		<img src="download.jpg">

			
					<ol type="a">
						<li><a href="index.html">index.html</a></li>

						<li><a href="../music/index.html">music/index.html</a></li>

						<li > <a href="../music/listing.html"> Music/listing.html</a>></li>
						
						<li><a href="../music/reviews.html">music/reviews.html</a></li>


					</ol>
			

</body>
</html>